<ion-header [translucent]="true" class="ion-no-border">
  <ion-toolbar color="dark">
    <ion-title>
      pendientes
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true" color="dark">
  <app-listas [terminada]="false"></app-listas>


  <ion-fab vertical="bottom" horizontal="end" slot="fixed">
    <ion-fab-button color="tertiary" (click)="addList()">
      <ion-icon name="add"></ion-icon>
    </ion-fab-button>
  </ion-fab>
</ion-content>
